Bug 842532 - Jbossas-mongoDB-quickstart:Error
Jbossas-mongoDB-quickstart:Error
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Bill DeCoste
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 02:23 EDT by Wei Sun
Modified: 2015-05-14 22:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: ami-29339a40
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 16:42:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
server.log (17.32 KB, text/x-log)
2012-07-24 02:23 EDT, Wei Sun
no flags Details

  None (edit)
Description Wei Sun 2012-07-24 02:23:34 EDT
Created attachment 599920 [details]
server.log

Description of problem:
When I install quick-start application Jbossas-mongoDB following the instructions on GitHub ,the app doesn't start properly. Logs are attached.

Version-Release number of selected component (if applicable):
dev_1908
rhc-0.96.3-1.el6_3.noarch

How reproducible:
always

Steps to Reproduce:
1.Follow the instructions on https://github.com/openshift/jbossas-mongoDB-quickstart
2.
3.
  
Actual results:
Application doesn't start properly

Expected results:
Application must be started successfully

Additional info:
Comment 1 Bill DeCoste 2012-07-24 12:07:32 EDT
This is probably a result of the bad jboss-as7-modules rpm packaging that failed to install the mysql, mongo, and switchyard modules correctly. Will retest once the new packaging is in an AMI
Comment 2 Wei Sun 2012-07-25 22:43:14 EDT
verified on dev_12

Follow the instructions on https://github.com/openshift/jbossas-mongoDB-quickstart,
checkout my application at:http://testmongo-wsundev726.dev.rhcloud.com/mongoDB,
successfully
Comment 3 Wei Sun 2012-07-25 23:14:11 EDT
sorry ,verified on dev_1912

Note You need to log in before you can comment on or make changes to this bug.